[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=1
License2=1
NICertificate=0
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={6467A52A-BED0-4FD3-83A9-EE77C0E64290}
PackageGUID={FB77A233-EA3F-4B78-94EF-23EC6F8558CA}
Version=1.0.4
IDPath=nidist.id
Has64bitPart=1

[EndDialog]
Readme=5;30,50,330,150;static

[Files]
LicenseTextFile0009=NI;license\NI Released License Agreement - English.rtf
LicenseTextFile0010=NI;license\NI Released License Agreement - Spanish.rtf
LicenseTextFile0016=NI;license\NI Released License Agreement - Italian.rtf
LicenseTextFile0007=NI;license\NI Released License Agreement - German.rtf
LicenseTextFile0012=NI;license\NI Released License Agreement - French.rtf
LicenseTextFile0017=NI;license\NI Released License Agreement - Japanese.rtf
LicenseTextFile0018=NI;license\NI Released License Agreement - Korean.rtf
LicenseTextFile2052=NI;license\NI Released License Agreement - Simplified Chinese.rtf
License2TextFile0009=IVI;license\IVI Foundation Inc License Agreement - English.rtf

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll

[Merged]
Path=supportfiles\merged.cab

[MsiEngine]
WinNTPath=supportfiles\WindowsInstaller-KB893803-v2-x86.exe
RequiredVersion=3.1.0.0
CommandLine=/passive /norestart

[OS]
VersionNTMin=5,0,2195,3,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\niPie.exe
NISysInfo=supportfiles\NISysInf.dll

[Parts]
LV900runtime.msi=
LV900rtdnet.msi=
NIVISAruntime.msi=
NIVISAruntime64.msi=
VisaSharedComponentsWrapper32.msi=
VisaSharedComponentsWrapper64.msi=
MetaUninstaller.msi=
MDFSupport.msi=
EulaDepot.msi=
svcloc.msi=
mkl.msi=
mkl64.msi=
logos.msi=
logos64.msi=
tdms.msi=
tdms64.msi=
WebServicesRTE.msi=
LVRT_NBFifo_90.msi=
NITraceEngine.msi=
NITraceEngine64.msi=
VC2008MSMs_x86.msi=
VC2008MSMs_x64.msi=
VC2005MSMs_x86.msi=
VC2005MSMs_x64.msi=
dimSetup.msi=
dimSetup64.msi=
palSetup.msi=
palSetup64.msi=
nixerces27_win32.msi=
nixerces27_win64.msi=
niorbi.msi=
niorbi64.msi=
mDNSResponder.msi=
rpcSetup.msi=
rpcSetup64.msi=
SigningMain.msi=
SigningFakeFeature.msi=
LogosXT.msi=
LogosXT64.msi=
NIWebServer_LVRTE.msi=
install.msi=
[LV900runtime.msi]
Path=bin\p21\LV900runtime.msi
Volume=1
ProductCode={7312C1D1-70C8-400E-9CAF-AF1DD2763269}
ProductId={7312C1D1-70C8-400E-9CAF-AF1DD2763269}
LangXfm0007=bin\p21\lvrte_deu.mst
LangXfm0012=bin\p21\lvrte_fra.mst
LangXfm0017=bin\p21\lvrte_jpn.mst
LangXfm0018=bin\p21\lvrte_kor.mst
LangXfm2052=bin\p21\lvrte_chs.mst
[LV900rtdnet.msi]
Path=bin\p21\LV900rtdnet.msi
Volume=1
ProductCode={20258BD2-0AB8-4EA6-B4E9-EB7749E6263E}
LangXfm0007=bin\p21\lvrte.net_deu.mst
LangXfm0012=bin\p21\lvrte.net_fra.mst
LangXfm0017=bin\p21\lvrte.net_jpn.mst
LangXfm0018=bin\p21\lvrte.net_kor.mst
LangXfm2052=bin\p21\lvrte.net_chs.mst
[NIVISAruntime.msi]
Path=bin\p4\NIVISAruntime.msi
Volume=1
ProductCode={79A9A57E-CB45-46CE-8DB1-2875C8FF7208}
ProductId={79A9A57E-CB45-46CE-8DB1-2875C8FF7208}
LangXfm0007=bin\p4\NIVISAruntime_deu.mst
LangXfm0012=bin\p4\NIVISAruntime_fra.mst
LangXfm0017=bin\p4\NIVISAruntime_jpn.mst
LangXfm0018=bin\p4\NIVISAruntime_kor.mst
LangXfm1028=bin\p4\NIVISAruntime_cht.mst
LangXfm2052=bin\p4\NIVISAruntime_chs.mst
[NIVISAruntime64.msi]
Path=bin\p4\NIVISAruntime64.msi
Volume=1
ProductCode={D9A5D79D-C404-42AD-BE71-BAB7BC306FDD}
LangXfm0007=bin\p4\NIVISAruntime64_deu.mst
LangXfm0012=bin\p4\NIVISAruntime64_fra.mst
LangXfm0017=bin\p4\NIVISAruntime64_jpn.mst
LangXfm0018=bin\p4\NIVISAruntime64_kor.mst
LangXfm1028=bin\p4\NIVISAruntime64_cht.mst
LangXfm2052=bin\p4\NIVISAruntime64_chs.mst
[VisaSharedComponentsWrapper32.msi]
Path=bin\p4\VisaSharedComponentsWrapper32.msi
Volume=1
ProductCode={0731B47A-144D-4278-B4B9-2EB3F8ADC336}
[VisaSharedComponentsWrapper64.msi]
Path=bin\p4\VisaSharedComponentsWrapper64.msi
Volume=1
ProductCode={E512B54A-D97B-4647-BE8F-B963EF920115}
[MetaUninstaller.msi]
Path=bin\p0\MU\MetaUninstaller.msi
Volume=1
ProductCode={0DFF0C5C-D82D-4C11-91AB-86411792D081}
ProductId={0DFF0C5C-D82D-4C11-91AB-86411792D081}
LangXfm0007=bin\p0\MU\MetaUninstaller.msi_deu.mst
LangXfm0012=bin\p0\MU\MetaUninstaller.msi_fra.mst
LangXfm0017=bin\p0\MU\MetaUninstaller.msi_jpn.mst
LangXfm0018=bin\p0\MU\MetaUninstaller.msi_kor.mst
LangXfm0019=bin\p0\MU\MetaUninstaller.msi_nld.mst
LangXfm1028=bin\p0\MU\MetaUninstaller.msi_cht.mst
LangXfm1030=bin\p0\MU\MetaUninstaller.msi_dan.mst
LangXfm1040=bin\p0\MU\MetaUninstaller.msi_ita.mst
LangXfm1044=bin\p0\MU\MetaUninstaller.msi_nor.mst
LangXfm1046=bin\p0\MU\MetaUninstaller.msi_ptb.mst
LangXfm1049=bin\p0\MU\MetaUninstaller.msi_rus.mst
LangXfm1053=bin\p0\MU\MetaUninstaller.msi_sve.mst
LangXfm2052=bin\p0\MU\MetaUninstaller.msi_chs.mst
LangXfm3082=bin\p0\MU\MetaUninstaller.msi_esn.mst
[MDFSupport.msi]
Path=bin\p18\MDF\MDFSupport.msi
Volume=1
ProductCode={BBA6DF34-EA20-4FFB-8440-1F9657643F79}
ProductId={BBA6DF34-EA20-4FFB-8440-1F9657643F79}
LangXfm0007=bin\p18\MDF\MDFSupport.msi_deu.mst
LangXfm0012=bin\p18\MDF\MDFSupport.msi_fra.mst
LangXfm0017=bin\p18\MDF\MDFSupport.msi_jpn.mst
LangXfm0018=bin\p18\MDF\MDFSupport.msi_kor.mst
LangXfm1028=bin\p18\MDF\MDFSupport.msi_cht.mst
LangXfm2052=bin\p18\MDF\MDFSupport.msi_chs.mst
[EulaDepot.msi]
Path=bin\p18\MDF\EulaDepot.msi
Volume=1
ProductCode={E6F385C0-79A1-44F0-9C15-70D1F2C74D01}
LangXfm0007=bin\p18\MDF\EulaDepot.msi_deu.mst
LangXfm0012=bin\p18\MDF\EulaDepot.msi_fra.mst
LangXfm0017=bin\p18\MDF\EulaDepot.msi_jpn.mst
LangXfm0018=bin\p18\MDF\EulaDepot.msi_kor.mst
LangXfm1028=bin\p18\MDF\EulaDepot.msi_cht.mst
LangXfm2052=bin\p18\MDF\EulaDepot.msi_chs.mst
[svcloc.msi]
Path=bin\p6\svcloc\svcloc.msi
Volume=1
ProductCode={BE95841B-D741-4B72-B79B-1EC61240F10E}
ProductId={BE95841B-D741-4B72-B79B-1EC61240F10E}
LangXfm0007=bin\p6\svcloc\deu.mst
LangXfm0012=bin\p6\svcloc\fra.mst
LangXfm0017=bin\p6\svcloc\jpn.mst
LangXfm0018=bin\p6\svcloc\kor.mst
LangXfm2052=bin\p6\svcloc\chs.mst
[mkl.msi]
Path=bin\p19\mkl.msi
Volume=1
ProductCode={ABD79E99-F9E3-413B-8D18-11070754355F}
ProductId={ABD79E99-F9E3-413B-8D18-11070754355F}
LangXfm0007=bin\p19\MKL900_deu.mst
LangXfm0012=bin\p19\MKL900_fra.mst
LangXfm0017=bin\p19\MKL900_jpn.mst
LangXfm0018=bin\p19\MKL900_kor.mst
LangXfm2052=bin\p19\MKL900_chs.mst
[mkl64.msi]
Path=bin\p19\mkl64.msi
Volume=1
ProductCode={4EBBC187-6988-4B10-A846-E1DBD2AD2B8D}
LangXfm0007=bin\p19\MKL900_64_deu.mst
LangXfm0012=bin\p19\MKL900_64_fra.mst
LangXfm0017=bin\p19\MKL900_64_jpn.mst
LangXfm0018=bin\p19\MKL900_64_kor.mst
LangXfm2052=bin\p19\MKL900_64_chs.mst
[logos.msi]
Path=bin\p20\logos.msi
Volume=1
ProductCode={04104DFE-C4F4-4A67-A172-4C495489E109}
ProductId={04104DFE-C4F4-4A67-A172-4C495489E109}
LangXfm0007=bin\p20\logos_deu.mst
LangXfm0012=bin\p20\logos_fra.mst
LangXfm0017=bin\p20\logos_jpn.mst
LangXfm0018=bin\p20\logos_kor.mst
LangXfm2052=bin\p20\logos_chs.mst
[logos64.msi]
Path=bin\p20\logos64.msi
Volume=1
ProductCode={B2000AA8-188C-4111-A334-3BDC10858693}
LangXfm0007=bin\p20\logos64_deu.mst
LangXfm0012=bin\p20\logos64_fra.mst
LangXfm0017=bin\p20\logos64_jpn.mst
LangXfm0018=bin\p20\logos64_kor.mst
LangXfm2052=bin\p20\logos64_chs.mst
[tdms.msi]
Path=bin\p17\tdms.msi
Volume=1
ProductCode={65246CE4-17F2-4896-8828-696086BED5F6}
ProductId={65246CE4-17F2-4896-8828-696086BED5F6}
LangXfm0007=bin\p17\tdms_deu.mst
LangXfm0012=bin\p17\tdms_fra.mst
LangXfm0017=bin\p17\tdms_jpn.mst
LangXfm0018=bin\p17\tdms_kor.mst
LangXfm2052=bin\p17\tdms_chs.mst
[tdms64.msi]
Path=bin\p17\tdms64.msi
Volume=1
ProductCode={E63A64BC-6458-432B-A5FA-A61BFD34EA6E}
LangXfm0007=bin\p17\tdms64_deu.mst
LangXfm0012=bin\p17\tdms64_fra.mst
LangXfm0017=bin\p17\tdms64_jpn.mst
LangXfm0018=bin\p17\tdms64_kor.mst
LangXfm2052=bin\p17\tdms64_chs.mst
[WebServicesRTE.msi]
Path=bin\p9\NIWebServicesRTE\WebServicesRTE.msi
Volume=1
ProductCode={D361B9E5-E918-48CB-BEC3-8E44A5F6E624}
ProductId={D361B9E5-E918-48CB-BEC3-8E44A5F6E624}
LangXfm0007=bin\p9\NIWebServicesRTE\deu.mst
LangXfm0012=bin\p9\NIWebServicesRTE\fra.mst
LangXfm0017=bin\p9\NIWebServicesRTE\jpn.mst
LangXfm0018=bin\p9\NIWebServicesRTE\kor.mst
LangXfm2052=bin\p9\NIWebServicesRTE\chs.mst
[LVRT_NBFifo_90.msi]
Path=bin\p5\LVRT_NBFifo\LVRT_NBFifo_90.msi
Volume=1
ProductCode={1FBC283A-8B22-48FA-9DFA-6C65E34455FA}
ProductId={1FBC283A-8B22-48FA-9DFA-6C65E34455FA}
LangXfm0007=bin\p5\LVRT_NBFifo\deu.mst
LangXfm0012=bin\p5\LVRT_NBFifo\fra.mst
LangXfm0017=bin\p5\LVRT_NBFifo\jpn.mst
LangXfm0018=bin\p5\LVRT_NBFifo\kor.mst
LangXfm2052=bin\p5\LVRT_NBFifo\chs.mst
[NITraceEngine.msi]
Path=bin\p14\NITraceEngine.msi
Volume=1
ProductCode={7ACFB216-29F7-4331-A5ED-2563AEB51F21}
ProductId={7ACFB216-29F7-4331-A5ED-2563AEB51F21}
LangXfm0007=bin\p14\NITraceEngine_deu.mst
LangXfm0012=bin\p14\NITraceEngine_fra.mst
LangXfm0017=bin\p14\NITraceEngine_jpn.mst
LangXfm0018=bin\p14\NITraceEngine_kor.mst
LangXfm2052=bin\p14\NITraceEngine_chs.mst
[NITraceEngine64.msi]
Path=bin\p14\NITraceEngine64.msi
Volume=1
ProductCode={D8C0E5E1-3B66-465D-8F9B-F591F5CDA726}
LangXfm0007=bin\p14\NITraceEngine64_deu.mst
LangXfm0012=bin\p14\NITraceEngine64_fra.mst
LangXfm0017=bin\p14\NITraceEngine64_jpn.mst
LangXfm0018=bin\p14\NITraceEngine64_kor.mst
LangXfm2052=bin\p14\NITraceEngine64_chs.mst
[VC2008MSMs_x86.msi]
Path=bin\p2\VC2008MSMs\VC2008MSMs_x86.msi
Volume=1
ProductCode={AFEDF70D-8DC3-40CB-93A0-F276E64BDF9C}
ProductId={AFEDF70D-8DC3-40CB-93A0-F276E64BDF9C}
LangXfm0007=bin\p2\VC2008MSMs\VC2008MSMs_x86.msi_deu.mst
LangXfm0012=bin\p2\VC2008MSMs\VC2008MSMs_x86.msi_fra.mst
LangXfm0017=bin\p2\VC2008MSMs\VC2008MSMs_x86.msi_jpn.mst
LangXfm0018=bin\p2\VC2008MSMs\VC2008MSMs_x86.msi_kor.mst
LangXfm1028=bin\p2\VC2008MSMs\VC2008MSMs_x86.msi_cht.mst
LangXfm2052=bin\p2\VC2008MSMs\VC2008MSMs_x86.msi_chs.mst
[VC2008MSMs_x64.msi]
Path=bin\p2\VC2008MSMs\VC2008MSMs_x64.msi
Volume=1
ProductCode={79E44BF5-C355-4A5D-8F9F-25F53ACF794E}
LangXfm0007=bin\p2\VC2008MSMs\VC2008MSMs_x64.msi_deu.mst
LangXfm0012=bin\p2\VC2008MSMs\VC2008MSMs_x64.msi_fra.mst
LangXfm0017=bin\p2\VC2008MSMs\VC2008MSMs_x64.msi_jpn.mst
LangXfm0018=bin\p2\VC2008MSMs\VC2008MSMs_x64.msi_kor.mst
LangXfm1028=bin\p2\VC2008MSMs\VC2008MSMs_x64.msi_cht.mst
LangXfm2052=bin\p2\VC2008MSMs\VC2008MSMs_x64.msi_chs.mst
[VC2005MSMs_x86.msi]
Path=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi
Volume=1
ProductCode={05046BCC-5E64-4A85-8615-D84DE4C1D865}
ProductId={05046BCC-5E64-4A85-8615-D84DE4C1D865}
LangXfm0007=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_deu.mst
LangXfm0012=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_fra.mst
LangXfm0017=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_jpn.mst
LangXfm0018=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_kor.mst
LangXfm1028=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_cht.mst
LangXfm2052=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_chs.mst
[VC2005MSMs_x64.msi]
Path=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi
Volume=1
ProductCode={E68686D1-A5BB-467A-8DE7-A01166722607}
LangXfm0007=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_deu.mst
LangXfm0012=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_fra.mst
LangXfm0017=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_jpn.mst
LangXfm0018=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_kor.mst
LangXfm1028=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_cht.mst
LangXfm2052=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_chs.mst
[dimSetup.msi]
Path=bin\p13\dimSetup.msi
Volume=1
ProductCode={663D38C0-C223-4BF7-A5A1-0AE79F28E3AF}
ProductId={663D38C0-C223-4BF7-A5A1-0AE79F28E3AF}
LangXfm0007=bin\p13\dimSetup_deu.mst
LangXfm0012=bin\p13\dimSetup_fra.mst
LangXfm0017=bin\p13\dimSetup_jpn.mst
LangXfm0018=bin\p13\dimSetup_kor.mst
LangXfm1028=bin\p13\dimSetup_cht.mst
LangXfm2052=bin\p13\dimSetup_chs.mst
[dimSetup64.msi]
Path=bin\p13\dimSetup64.msi
Volume=1
ProductCode={5A691129-EC2F-49DB-AD2E-DB76DBAF94AD}
LangXfm0007=bin\p13\dimSetup64_deu.mst
LangXfm0012=bin\p13\dimSetup64_fra.mst
LangXfm0017=bin\p13\dimSetup64_jpn.mst
LangXfm0018=bin\p13\dimSetup64_kor.mst
LangXfm1028=bin\p13\dimSetup64_cht.mst
LangXfm2052=bin\p13\dimSetup64_chs.mst
[palSetup.msi]
Path=bin\p15\palSetup.msi
Volume=1
ProductCode={62ACAE18-97F6-4F79-816E-CCA3D697BBAB}
ProductId={62ACAE18-97F6-4F79-816E-CCA3D697BBAB}
LangXfm0007=bin\p15\palSetup_deu.mst
LangXfm0012=bin\p15\palSetup_fra.mst
LangXfm0017=bin\p15\palSetup_jpn.mst
LangXfm0018=bin\p15\palSetup_kor.mst
LangXfm1028=bin\p15\palSetup_cht.mst
LangXfm2052=bin\p15\palSetup_chs.mst
[palSetup64.msi]
Path=bin\p15\palSetup64.msi
Volume=1
ProductCode={811C8794-E050-45F3-881B-20C1361568C2}
LangXfm0007=bin\p15\palSetup64_deu.mst
LangXfm0012=bin\p15\palSetup64_fra.mst
LangXfm0017=bin\p15\palSetup64_jpn.mst
LangXfm0018=bin\p15\palSetup64_kor.mst
LangXfm1028=bin\p15\palSetup64_cht.mst
LangXfm2052=bin\p15\palSetup64_chs.mst
[nixerces27_win32.msi]
Path=bin\p11\nixerces27_win32.msi
Volume=1
ProductCode={08133ED0-B6EB-49CD-B0EF-60502E41D15E}
ProductId={08133ED0-B6EB-49CD-B0EF-60502E41D15E}
LangXfm0007=bin\p11\nixerces27_win32.msi_deu.mst
LangXfm0012=bin\p11\nixerces27_win32.msi_fra.mst
LangXfm0017=bin\p11\nixerces27_win32.msi_jpn.mst
LangXfm0018=bin\p11\nixerces27_win32.msi_kor.mst
LangXfm2052=bin\p11\nixerces27_win32.msi_chs.mst
[nixerces27_win64.msi]
Path=bin\p11\nixerces27_win64.msi
Volume=1
ProductCode={0CADBEE0-59CA-4382-9A67-BA5CB07B6EFC}
LangXfm0007=bin\p11\nixerces27_win64.msi_deu.mst
LangXfm0012=bin\p11\nixerces27_win64.msi_fra.mst
LangXfm0017=bin\p11\nixerces27_win64.msi_jpn.mst
LangXfm0018=bin\p11\nixerces27_win64.msi_kor.mst
LangXfm2052=bin\p11\nixerces27_win64.msi_chs.mst
[niorbi.msi]
Path=bin\p12\niorbi.msi
Volume=1
ProductCode={F2D3406A-0A97-4EB9-9A09-F20A874C16F9}
ProductId={F2D3406A-0A97-4EB9-9A09-F20A874C16F9}
LangXfm0007=bin\p12\niorbi_deu.mst
LangXfm0012=bin\p12\niorbi_fra.mst
LangXfm0017=bin\p12\niorbi_jpn.mst
LangXfm0018=bin\p12\niorbi_kor.mst
LangXfm1028=bin\p12\niorbi_cht.mst
LangXfm2052=bin\p12\niorbi_chs.mst
[niorbi64.msi]
Path=bin\p12\niorbi64.msi
Volume=1
ProductCode={EF9A702F-BF47-4F17-90A2-C9ACB8849315}
LangXfm0007=bin\p12\niorbi64_deu.mst
LangXfm0012=bin\p12\niorbi64_fra.mst
LangXfm0017=bin\p12\niorbi64_jpn.mst
LangXfm0018=bin\p12\niorbi64_kor.mst
LangXfm1028=bin\p12\niorbi64_cht.mst
LangXfm2052=bin\p12\niorbi64_chs.mst
[mDNSResponder.msi]
Path=bin\p7\mDNSResponder.msi
Volume=1
ProductCode={3BB7FF00-3716-4921-AC58-A600E94D80BF}
ProductId={3BB7FF00-3716-4921-AC58-A600E94D80BF}
LangXfm0007=bin\p7\mDNSResponder_deu.mst
LangXfm0012=bin\p7\mDNSResponder_fra.mst
LangXfm0017=bin\p7\mDNSResponder_jpn.mst
LangXfm0018=bin\p7\mDNSResponder_kor.mst
LangXfm1028=bin\p7\mDNSResponder_cht.mst
LangXfm2052=bin\p7\mDNSResponder_chs.mst
[rpcSetup.msi]
Path=bin\p10\rpcSetup.msi
Volume=1
ProductCode={7E7A035C-9DC5-40B0-B873-002B14CCE3B8}
ProductId={7E7A035C-9DC5-40B0-B873-002B14CCE3B8}
LangXfm0007=bin\p10\rpcSetup_deu.mst
LangXfm0012=bin\p10\rpcSetup_fra.mst
LangXfm0017=bin\p10\rpcSetup_jpn.mst
LangXfm0018=bin\p10\rpcSetup_kor.mst
LangXfm1028=bin\p10\rpcSetup_cht.mst
LangXfm2052=bin\p10\rpcSetup_chs.mst
[rpcSetup64.msi]
Path=bin\p10\rpcSetup64.msi
Volume=1
ProductCode={067A32A4-7E21-4BAA-95ED-9665BCE035F5}
LangXfm0007=bin\p10\rpcSetup64_deu.mst
LangXfm0012=bin\p10\rpcSetup64_fra.mst
LangXfm0017=bin\p10\rpcSetup64_jpn.mst
LangXfm0018=bin\p10\rpcSetup64_kor.mst
LangXfm1028=bin\p10\rpcSetup64_cht.mst
LangXfm2052=bin\p10\rpcSetup64_chs.mst
[SigningMain.msi]
Path=bin\p3\SigningMain.msi
Volume=1
ProductCode={1A710265-096B-46CB-8849-53A209D9A8CF}
ProductId={1A710265-096B-46CB-8849-53A209D9A8CF}
LangXfm0007=bin\p3\SigningMain_deu.mst
LangXfm0012=bin\p3\SigningMain_fra.mst
LangXfm0017=bin\p3\SigningMain_jpn.mst
LangXfm0018=bin\p3\SigningMain_kor.mst
LangXfm1028=bin\p3\SigningMain_cht.mst
LangXfm2052=bin\p3\SigningMain_chs.mst
[SigningFakeFeature.msi]
Path=bin\p3\SigningFakeFeature.msi
Volume=1
ProductCode={98226021-9472-4AC4-B53B-339B630097A9}
[LogosXT.msi]
Path=bin\p16\LogosXT.msi
Volume=1
ProductCode={CFF55EAB-5A2F-4A95-99D4-EF3E585F03FD}
ProductId={CFF55EAB-5A2F-4A95-99D4-EF3E585F03FD}
LangXfm0007=bin\p16\LOGOS_XT_deu.mst
LangXfm0012=bin\p16\LOGOS_XT_fra.mst
LangXfm0017=bin\p16\LOGOS_XT_jpn.mst
LangXfm0018=bin\p16\LOGOS_XT_kor.mst
LangXfm2052=bin\p16\LOGOS_XT_chs.mst
[LogosXT64.msi]
Path=bin\p16\LogosXT64.msi
Volume=1
ProductCode={C342A5D7-9D75-4D37-879A-BAA68D168670}
LangXfm0007=bin\p16\LOGOS64_XT_deu.mst
LangXfm0012=bin\p16\LOGOS64_XT_fra.mst
LangXfm0017=bin\p16\LOGOS64_XT_jpn.mst
LangXfm0018=bin\p16\LOGOS64_XT_kor.mst
LangXfm2052=bin\p16\LOGOS64_XT_chs.mst
[NIWebServer_LVRTE.msi]
Path=bin\p8\LVRTEWebServer\NIWebServer_LVRTE.msi
Volume=1
ProductCode={FE24BCDF-9231-450D-AA08-D3550B81EE41}
ProductId={FE24BCDF-9231-450D-AA08-D3550B81EE41}
LangXfm0007=bin\p8\LVRTEWebServer\deu.mst
LangXfm0012=bin\p8\LVRTEWebServer\fra.mst
LangXfm0017=bin\p8\LVRTEWebServer\jpn.mst
LangXfm0018=bin\p8\LVRTEWebServer\kor.mst
LangXfm2052=bin\p8\LVRTEWebServer\chs.mst
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={E3B7C69A-10BB-4477-B29B-292D70F9865D}
ProductId={E3B7C69A-10BB-4477-B29B-292D70F9865D}
[LicenseTypes]
LicenseType1=NIStandardReleased
LicenseType2=IVI
LicenseType3=mDNSResponder
LicenseType4=XercesLicense27
LicenseType5=XercesNotice27
[SilentInstallRequirements]
MustAcceptLicenses=1
[MDF]
MDFVersion=2.7.1.128
HasPatchSupport=0
DevPartSection=install.msi
